/*
 * Copyright (c) 2005 - 2008 NVIDIA Corporation.  All rights reserved.
 *
 * NVIDIA Corporation and its licensors retain all intellectual property
 * and proprietary rights in and to this software, related documentation
 * and any modifications thereto.  Any use, reproduction, disclosure or
 * distribution of this software and related documentation without an express
 * license agreement from NVIDIA Corporation is strictly prohibited.
 */


in vec4 position;
in vec4 color;

varying out vec4 colorV;

void main()
{
	gl_Position = vec4(position.x, -1.0*position.y, position.z, position.w);
	colorV = color;
}
